#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-9ayJPT6pBGh1C74Im2c6om
key:                  pantry-0.5.7-9ayJPT6pBGh1C74Im2c6om
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  241d34b38ac35f71b2f9334cac03f66d
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-9ayJPT6pBGh1C74Im2c6om
depends:
    Cabal-3.4.1.0 aeson-2.1.1.0-BCTDP8V1n2RHd1WXE4B3AR
    ansi-terminal-0.11.3-A93qFpedrz0AGtHwoKTnQp base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-2LOuvAVqzo63k7EriPDK7S
    casa-types-0.0.2-KfsuNpMp9P3JajCiVfvwLK
    conduit-1.3.4.3-CE1RPGU3ZyCEFNriSFzoRb
    conduit-extra-1.3.6-LJOxtew51rIL74Ntt69YOU containers-0.6.4.1
    cryptonite-0.30-Aits1YrYIJo6ZxdO6tapoS
    cryptonite-conduit-0.2.2-BIYGJilMVbTGHMUQDP37eT
    digest-0.0.1.3-FvagnOoQhNmHZkKJfJWRNb
    filelock-0.1.1.5-4rWLhcFWu02IqeICa33kxi
    generic-deriving-1.14.2-3E9zS7JbpEu1d6aF2swDis
    hackage-security-0.6.2.3-IT9jvmciDYZAGSYK3ek89M
    hpack-0.35.0-EiIC4xEIlLH3XXCX7pv431
    http-client-0.7.13.1-JO6cLMhuNq6EnLSxbP7np1
    http-client-tls-0.3.6.1-1rR1INuDwLvLpqjvVWKofM
    http-conduit-2.3.8-CStCllMeHKk7vVmydHtTfy
    http-download-0.2.0.0-8zaWRnVZlwk4iM19zs9aZI
    http-types-0.12.3-53igkJYJ6kVFbA90dBCl3z
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b mtl-2.2.2
    network-uri-2.6.4.1-4FpmgFzRAF8F97n6lcYlg2
    path-0.9.2-DKDN4cytG50AW7RpvzTxZM
    path-io-1.7.0-JjKfbMI7eqKIfEq3fDJ84K
    persistent-2.13.3.5-D8mOl8pa5Dl2Lc4fPkNYew
    persistent-sqlite-2.13.1.0-GaY9AHrUlZB9BqsPIj4JNT
    primitive-0.7.4.0-9TVgKpsxQ9UKsTlz0zg7yv
    resourcet-1.2.6-5aeJYSBX89s8o6WcTIbGJU
    rio-0.1.22.0-8Dj4EbnTGiU5yDjHP2uj5w
    rio-orphans-0.1.2.0-JZIPCAdJrhPImDI09YOaJY
    rio-prettyprint-0.1.4.0-3j98K9CqqeEDuDkQkj7Z9U
    tar-conduit-0.3.2-60nmXOQcBvbLKSf2aekxDN text-1.2.5.0
    text-metrics-0.3.2-Cs7i1gt0i0eLRYYtB09gEs time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-CRB7isoCZeI7A6Czm6DdYP
    unliftio-0.2.23.0-FVOtVUsYUkV2lC8IHsRfVk
    unordered-containers-0.2.19.1-8VYAOBvAPnuAGZDvxcTgvW
    vector-0.13.0.0-C4IY0qsV06C5Tx1gtETdzw
    yaml-0.11.8.0-g3t5u0Km8S5Lb7E2iUA8Z
    zip-archive-0.4.2.2-JohDI7cTHnnIUnXG7nCgjZ

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

